import {
	myRequest
} from '../request.js'
export default {
	noteList(data) {
		return myRequest({
			url: '/user/note/listDate',
			method: 'get',
			data: data
		})
	},
	postNote(data) {
		return myRequest({
			url: '/user/note',
			method: 'post',
			data: data
		})
	},
	delNote(data) {
		return myRequest({
			url: '/user/note/edit',
			method: 'post',
			data: data
		})
	}
}
